module.exports = function(grunt) {

  grunt.initConfig({
    concat: {
      options: {
        separator: "\n\n", 
      },
      css: {
        src: ["css/demo01.css", "css/demo02.css"], 
        dest: "css/demo.css"
      },
      js: {
        src: ["js/demo01.js", "js/demo02.js"],
        dest: "js/demo.js"
      }
    }
  });

  /* Cargar tarea(s) de los plugins instalados utilizando npm */
  grunt.loadNpmTasks('grunt-contrib-concat');

  /* Registrar un alias para las tareas o una función */
  grunt.registerTask("default", ['concat']);

};